/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that use hypot()*/
#include <stdlib.h>
#include <math.h>

int main() {
    double z,y;
    double x;

    x = 3;
    y = 4;
    z = hypot(x,y);
    printf("The magnitude of the complex number %2.1f+i%2.1f is %2.1f\n",x,y,z);    
}
